windows下用composer安装yii2.0老是有问题

fxp/composer-asset-plugin安装的github上最新版本1.2.1
composer也是最新的版本

Composer version 1.2.0 2016-07-19 01:28:52

下载源已经改成国内镜像,安装basic包

composer create-project --prefer-dist yiisoft/yii2-app-basic basic

每次都报这个错,折腾大半天没法解决,网上能试的已经试完了

查看回复